	

add FistModel, :Hand do
	@name = _('素手')
	@description = _('（素手による攻撃）')
	@name = "格闘"
	@damage_rate = 0.4
end


add ShortSwordModel, :NoviceSword do
	@name = _('ノービスソード')
	@description = _('訓練・旅芸に用いる短剣。安価ゆえに切れ味は今ひとつ')
	@treasure_rank = 1
	@price = 10
	@damage_rate = 0.5
	@avoid_bonus = 0
	@extra_captions = []
	@no_arange = true
end


add ShortSwordModel, :Cutlass do
	@name = _('カットラス')
	@description = _('切れ味に優れ、日常作業にも使われる短めの曲刀')
	@treasure_rank = 2
	@price = 40
	@damage_rate = 0.7
end

add ShortSwordModel, :SilverDagger do
	@name = _('銀の短剣')
	@description = _('実体のない亡霊などに対して、高い効果を発揮する短剣')
	@treasure_rank = 4
	@price = 160
	@damage_rate = 0.9
	@ghost_slayer = true

end


=begin
add ShortSwordModel, :ParryingDagger do
	@name = _('パリイングダガー')
	@description = _('敵の攻撃を受け流す目的に特化された短剣')
	@treasure_rank = 7
	@price = 200
	@damage_rate = 0.6
	@avoid_bonus = +8

end

add ShortSwordModel, :KrisNaga do
	@name = _('クリスナーガ')
	@price = 800
	@damage_rate = 2.1

end
=end




add SwordModel, :LongSword do
	@name = _('ロングソード')
	@description = _('長さ1.2mほどの無骨な長剣。戦士の証')
	@treasure_rank = 3
	@price = 100
	@damage_rate = 0.9
end

add SwordModel, :Scimitar do
	@name = _('円月刀')
	@description = _('鱗程度であれば、やすやすと切り裂ける曲刀')
	@treasure_rank = 5
	@price = 220
	@damage_rate = 1.2
end



=begin

add SwordModel, :SteelSword do
	@name = _('鋼鉄の剣')
	@description = _('鋼鉄で鋭さ・硬さを強化したロングソード')
	@treasure_rank = 7
	@price = 200
	@damage_rate = 1.4
end

add SwordModel, :DarksteelSword do
	@name = _('黒鋼の剣')
	@price = 1000
	@damage_rate = 2.7
end


add SwordModel, :WindSlasher do
	@name = _('風切り刀')
	@description = _('振ると風の刃が生じ、離れた敵すらも切り裂く魔剣')
	@price = 600
	@damage_rate = 1.5
	@long_range = true
	@legendary = true
end


=end




add LargeSwordModel, :Claymore do
	@name = _('クレイモア')
	@description = _('軽さと破壊力を両立した両手持ちの大剣')
	@treasure_rank = 4
	@price = 240
	@damage_rate = 1.8
end


=begin


add LargeSwordModel, :GreatSword do
	@name = _('グレートソード')
	@treasure_rank = 8
	@price = 700
	@damage_rate = 2.3
end

=end





add AxeModel, :HandAxe do
	@name = _('手斧')
	@description = _('取り回しのよい鉄製の片手斧')
	@treasure_rank = 3
	@price = 80
	@damage_rate = 1.2
end

add AxeModel, :BattleAxe do
	@name = _('戦斧')
	@description = _('戦闘用にバランスと切れ味を追求した鉄斧')
	@treasure_rank = 5
	@price = 420
	@damage_rate = 1.8
end


=begin
add AxeModel, :SlashingAxe do
	@name = _('断ち割りの斧')
	@treasure_rank = 8
	@price = 420
	@damage_rate = 1.8
end
=end


add SpearModel, :NoviceSpear do
	@name = _('ノービススピア')
	@description = _('片手持ちの石槍。これで厚い防具を貫くのは難しい')
	@treasure_rank = 1
	@price = 10
	@damage_rate = 0.8
	@no_arange = true
end


add SpearModel, :LongSpear do
	@name = _('長槍')
	@description = _('兵士の標準装備として支給されている鉄槍')
	@treasure_rank = 3
	@price = 120
	@damage_rate = 1.3
end


=begin
add SpearModel, :IceSpear do
	@name = _('氷の槍')
	@treasure_rank = 7
	@price = 120
	@damage_rate = 1.3
end

add SpearModel, :JadeiteSpear do
	@name = _('輝石の槍')
	@price = 120
	@damage_rate = 1.3
end

=end

add LargeSpearModel, :Lance do
	@name = _('ランス')
	@description = _('重量感のある騎兵槍。扱うにはかなりの筋力が必要')
	@treasure_rank = 6
	@price = 300
	@damage_rate = 2.0
end

=begin

add LargeSpearModel, :StoneBreaker do
	@name = _('石砕槍')
	@description = _('岩をも砕くほどの威力を誇る騎兵槍')
	@treasure_rank = 9
	@price = 800
	@damage_rate = 2.8
end

=end


add ClubModel, :NoviceClub do
	@name = _('ノービスクラブ')
	@description = _('棒術の訓練に向いた木製の打撃棒')
	@treasure_rank = 1
	@price = 10
	@damage_rate = 0.5
	@no_arange = true
end

add ClubModel, :BoneClub do
	@name = _('獣骨の棍棒')
	@description = _('獣の骨をベースに、金属による強化が施された棍棒')
	@treasure_rank = 2
	@price = 40
	@damage_rate = 0.8
end


add ClubModel, :Mace do
	@name = _('メイス')
	@description = _('先端に重量を持たせ、破壊力を向上させた金属棒')
	@treasure_rank = 4
	@price = 120
	@damage_rate = 1.0
end


=begin
add ClubModel, :FightersClub do
	@name = _('武闘棍')
	@treasure_rank = 6
	@price = 280
	@damage_rate = 1.4
end

add ClubModel, :ChainFlail do
	@name = _('鎖棍')
	@treasure_rank = 8
	@price = 280
	@damage_rate = 1.4
end




add SwordModel, :CircleSlasher do
	@name = _('チャクラム')
	@description = _('手投げ円盤。単純だが扱いは非常に難しい')
	@treasure_rank = 8
	@price = 300
	@damage_rate = 1.5
	@long_range = true
	@avoid_bonus = -3
end

=end

add BowModel, :NoviceBow do
	@name = _('ノービスボウ')
	@description = _('安価な材質で構成された入門用の短弓')
	@treasure_rank = 1
	@price = 10
	@damage_rate = 1.2
	@no_arange = true
end




add BowModel, :LongBow do
	@name = _('長弓')
	@description = _('実戦用の弓。威力が高く、後列から攻撃できる')
	@treasure_rank = 3
	@price = 100
	@damage_rate = 1.5
end

=begin
add BowModel, :ElderBow do
	@name = _('エルダーボウ')
	@description = _('鎧の貫通を目的として作られた剛弓')
	@treasure_rank = 6
	@price = 360
	@damage_rate = 1.8
end

add BowModel, :FlameBow do
	@name = _('火の弓')
	@price = 600
	@damage_rate = 2.4
	@damage_types << DT_HEAT
end

add BowModel, :PenetratingBow do
	@name = _('貫きの弓')
	@price = 360
	@damage_rate = 1.8
end

add BowModel, :ElementalBow do
	@name = _('精霊の弓')
	@price = 360
	@damage_rate = 1.8
end


add BowModel, :FairyStinger do
	@name = _('フェアリースティンガー')
	@price = 360
	@damage_rate = 1.8
end




add AutoBowModel, :CrossBow do
	@name = _('クロスボウ')
	@description = _('ボルトを撃ち出す片手弓。装填に1ラウンド必要')
	@price = 250
	@damage_rate = 1.4
end


=end







add WandModel, :MagicianWand do
	@name = _('術師の錫杖')
	@description = _('術を使うときの集中を助けてくれる錫杖')
	@treasure_rank = 2
	@price = 65
	@magic_power_rate = 1.1
	@magic_control_bonus = +2
end

add WandModel, :RubyRod do
	@name = _('ルビーロッド')
	@description = _('赤い宝石が嵌め込まれた杖。術の威力を高める')
	@treasure_rank = 5
	@price = 170
	@magic_power_rate = 1.6
	@magic_control_bonus = -2
end

add WandModel, :SapphireRod do
	@name = _('サファイアロッド')
	@description = _('青い宝石が嵌め込まれた杖。魔力の制御を助ける')
	@treasure_rank = 5
	@price = 170
	@magic_power_rate = 1.3
	@magic_control_bonus = +5
end


add WandModel, :GlimWand do
	@name = _('灯の杖')
	@description = _('一つの冒険を終えた証')
	@price = 500
	@magic_power_rate = 1.8
	@magic_control_bonus = +15

	@legendary = true
end





add CrowModel, :ENail1 do
	@damage_rate = 0.7
end

add SpiritBodyModel, :ESpiritHead do
	@damage_rate = 1.2
end



add VineModel, :ESmallVine do
	@damage_rate = 1.2
end

add ShortSwordModel, :EBandit do
	@damage_rate = 0.8
end

add CrowModel, :EImp do
	@damage_rate = 1.5
end

add WandModel, :EStraySorcerer do
	@magic_power_rate = 1.5
	@magic_control_rate = 1.0
end

add CrowModel, :EKoboltWorker do
	@damage_rate = 1.2
end

add ClubModel, :EKoboltLeader do
	@damage_rate = 1.4
end


add BeakModel, :ERoofBird do
	@damage_rate = 1.2
end

add BeakModel, :ERuinFeather do
	@damage_rate = 2.3
end

add SwordModel, :EBladeSkelton do
	@damage_rate = 1.5
end

add SlimeBodyModel, :ESlime do
	@damage_rate = 2.2
end

add LargeSwordModel, :ELostArmor do
	@damage_rate = 2.8
	@double_handed = false
end







